<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BackupOptions Class
Members See Also Send Feedback

Configuration parameters for hot backup.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class BackupOptions

Visual Basic (Declaration)

    Public Class BackupOptions

Visual C++

    public ref class BackupOptions

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BackupOptions

# See Also

BackupOptions Members
BerkeleyDB Namespace